/* Custom styling for Custom website */

html,body {
	overflow-x: hidden !important;
	scroll-behavior: smooth;
}
body {
	overflow-y:hidden;
}
.elementor-location-header {
	position:relative;
}
img.stars {
    position: absolute;
    width: 20%;
    left: 135px;
    bottom: 55px;
}
.elementor-testimonial--layout-image_inline .elementor-testimonial__footer {
    align-items: start !important;
}
img.qoute-b {
    position: absolute;
    right: 20px;
    top: 20px;
}
.elementor-posts .elementor-post {
    align-items: center;
    display: flex;
}
.elementor-posts--thumbnail-left .elementor-posts-container .elementor-post {
    display: flex !important;
    align-items: center !important;
    gap: 5% !important;
}
.elementor-posts--thumbnail-left .elementor-posts-container .elementor-post:nth-child(even) {
    flex-direction: row-reverse !important;
}
.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
    flex-shrink: 0 !important;
    width: 48% !important;
}
.elementor-posts--thumbnail-left .elementor-post__thumbnail__link img {
    border-radius: 12px !important;
    width: 100% !important;
    object-fit: cover !important;
    display: block !important;
}
.elementor-posts--thumbnail-left .elementor-post__text {
    flex-shrink: 0 !important;
    width: 40% !important;
}
h2.wp-block-heading {
    color: black;
    font-family: 'ZalandoSans-Expanded';
    font-weight: 600;
    font-size: 26px;
	margin-top: 60px;
    margin-bottom: 30px;
}
h3.wp-block-heading {
    color: black;
    font-family: 'ZalandoSans-Expanded';
    font-weight: 600;
    font-size: 20px;
	margin-top: 60px;
    margin-bottom: 30px;
}
blockquote.wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow {
    margin: 0px;
    padding: 50px;
    background: #F2F2F2;
}